Skip to main content
GET
/
{alias}
/
orders
/
{orderId}
/
invoices
Listar notas fiscais
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/orders/{orderId}/invoices \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
{
  "data": [
    {
      "id": 123,
      "merchant_id": 123,
      "order_id": 123,
      "series": "<string>",
      "number": "<string>",
      "key": "<string>",
      "date": "2023-11-07T05:31:56Z",
      "value": 123,
      "products_value": 123,
      "cfop": "<string>",
      "url": "<string>",
      "created_at": {
        "date": "2000-08-17 10:24:24",
        "timezone_type": 3,
        "timezone": "America/Sao_Paulo"
      },
      "updated_at": {
        "date": "2000-08-17 10:24:24",
        "timezone_type": 3,
        "timezone": "America/Sao_Paulo"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

orderId
integer
required

ID do pedido

Response

Lista de notas fiscais retornada com sucesso

data
Nota fiscal de um pedido · object[]